View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001009Ecere SDKidepublic2013-09-29 22:282013-10-09 07:00
Reporterjerome 
Assigned Toredj 
PriorityimmediateSeveritymajorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.44.09 
Target Version0.44.10 64Fixed in Version0.44.10 64 
Summary0001009: Ignore new errors about target failing to build from newer make 3.82.90
DescriptionThis error comes up even from quiet post build operations like cpq/rmq, so is confusing
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0001120)
jerome (administrator)
2013-10-06 03:36

This is the mingw32-make we're going to release:

http://sourceforge.net/projects/mingw-w64/files/External%20binary%20packages%20%28Win64%20hosted%29/make/ [^]
(0001123)
redj (administrator)
2013-10-06 19:37
edited on: 2013-10-09 06:55

Fixed by:
https://github.com/ecere/ecere-sdk/commit/a003c0bbc9b5ba0e1cd971c39116e12dd35f545a [^]


- Issue History
Date Modified Username Field Change
2013-09-29 22:28 jerome New Issue
2013-09-29 22:28 jerome Status new => assigned
2013-09-29 22:28 jerome Assigned To => redj
2013-10-06 03:36 jerome Note Added: 0001120
2013-10-06 19:37 redj Status assigned => resolved
2013-10-06 19:37 redj Fixed in Version => 0.44.10 64
2013-10-06 19:37 redj Resolution open => fixed
2013-10-06 19:37 redj Note Added: 0001123
2013-10-09 06:55 jerome Note Edited: 0001123
2013-10-09 07:00 jerome Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker